/*converter at https://transfonter.org/
@font-face {
    font-family: 'font_name_here';
    src: url(Current_Site_Content/font_name_here.woff2) format('woff2'),
    url(Current_Site_Content/font_name_here.woff) format('woff'),
    url(Current_Site_Content/font_name_here.ttf) format('truetype');
}
*/

/* IE10/11 targeted CSS (place below class/id)
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {



}
*/

html, body {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 15px;
    background-color: rgba(243, 244, 244, 1);
    background-image: url(/s/site/adaptnsw/Current_Site_Content/background.png);
    background-repeat: repeat-x;
    background-size: 120px;
}

a, a:link, a:visited {
    color: rgba(35, 96, 175, 1);
    text-decoration: none;
}

a:active, a:hover, a:focus {
    color: rgba(35, 96, 175, 1);
    border: none;
    text-decoration: underline;
}

#header-wrap {
    height: 170px;
}

#header {
    width: 1010px;
    height: 170px;
    margin: 0 auto;
    display: flex;
    background-color: rgba(255, 255, 255, 1);
}

#header img {

}

#header-text {
    padding-top: 90px;
    padding-left: 30px;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 60px;
    color: rgba(0, 0, 0, 1);
}

#head {
    padding-top: 18px;
    height: 42px;
    color: rgba(255, 255, 255, 1);
    background-image: url(/s/site/adaptnsw/Current_Site_Content/button.png);
    background-size: contain;
}

#head a, #head a:link, #head a:visited {
    padding: 20px;
    font-weight: bold;
    text-decoration: none;
    color: rgba(255, 255, 255, 1);
    border-left: 1px solid rgba(177, 197, 221, 1);
    border-right: 1px solid rgba(177, 197, 221, 1);
}

#head a:active, #head a:hover, #head a:focus {
    padding: 20px;
    background-image: url(/s/site/adaptnsw/Current_Site_Content/button2.png);
    background-size: contain;
}

#headlinks {
    font-size: 14px;
}

#headlinks a, #headlinks a:link, #headlinks a:visited {
    color: rgba(255, 255, 255, 1);
}

#headlinks a:active, #headlinks a:hover, #headlinks a:focus {
    
}

#lastSaved {
    margin-top: -75px;
    float: right;
}

#wrap {
    width: 1010px;
    margin: 0 auto;
}

#main {
    background-color: rgba(255, 255, 255, 1);
}

#body {
    padding: 10px;
    min-height: 950px;
}

/*h1 scrolls accross*/
#body h1 {
    /*white-space: nowrap;*/
    overflow: scroll;
    overflow-x: auto;
    overflow-y: hidden;
}

.chooseform {

}

.ftEditForm {
    width: 750px;
}

/*nav pane left or right*/
#appnav {
    width: 165px;
    margin: 50px 0 10px 0;
    padding: 5px 5px 5px 10px;
    /*if nav pane is left
    position: absolute;
    */
    float: right;
    background-color: rgba(242, 241, 241, 1);
    border: 1px solid rgba(217, 218, 217, 1);
}

/*form placed left or right*/
#htmlForm .appform{
    margin-right:200px;
}

#appnav h3 {
    padding: 10px;
    background-color: rgba(177, 197, 221, 1);
    font-size: 16px;
    color: rgba(255, 255, 255, 1);
    border: 1px solid rgba(177, 197, 221, 1);
}

#appnav .current {
    padding: 12px 5px 12px 6px;
}

#appnav li {
    padding: 5px;
}

.btn.uploadWait {
    width: 750px;
}

.appform .btn input:hover, #body .appform .btn a.linkbtn:hover {
    cursor: pointer;
}

.appform .btn {
    background-color: inherit;
    border: none;
}

.appform .btn .mid {
    width: 460px;
}

.appform .btn input, #body .appform .btn a.linkbtn {
    /*transition-delay: 0s;
    transition-duration: 0.4s;
    transition-property: all;
    transition-timing-function: ease;*/
    width: 130px;
    height: 24px;
    background-color: rgba(255, 255, 255, 1);
    color: rgba(0, 0, 0, 1);
    border: solid 1px rgba(0, 0, 0, 1);
}

.appform .btn:active {
    box-shadow: none;
}

.appform .btn .left {

}

.appform .btn .prev {
    padding: 0px 3px 2px 28px;
    background-image: url(/s/site/adaptnsw/Current_Site_Content/leftarrow.png);
}

.appform .btn .close {
    padding: 0px 0px 0px 0px;
}

.appform .btn .right {

}

.appform .btn .next, .appform .btn .review {
    padding: 0px 25px 2px 3px;
    background-image: url(/s/site/adaptnsw/Current_Site_Content/rightarrow.png);
}

.appform h2 {
    width: inherit;
    background-color: rgba(177, 197, 221, 1);
    color: rgba(255, 255, 255, 1);
}

.appform .ftEditSectionHeading {
    width: inherit;
    background-color: rgba(177, 197, 221, 1);
    color: rgba(255, 255, 255, 1);
}


.loginbox .appform {
    
}

.loginbox .appform .btn {
    
}


.loginbox .appform .field {
    
}

.loginbox .appform h2 {
    
}

.loginbox .l {
    width: 200px !important;
}

.loginbox .l img, #body p img {

}

#j_username, #j_password {
    
}

#footer-wrap {
    height: 175px;
    background-color: rgba(44, 94, 141, 1);
    color: rgba(255, 255, 255, 1);
    border-top: solid 10px rgba(0, 47, 130, 1);
}

#footer-wrap a, #footer-wrap a:link, #footer-wrap a:visited {
    color: rgba(255, 255, 255, 1);
    text-decoration: none;
}

#footer-wrap a:active, #footer-wrap a:hover, #footer-wrap a:focus {
    text-decoration: underline;
}

#footer {
    width: 1010px;
    margin: 0 auto;
}

#footer h2 {
    margin: 0px 0px 15px 0px;
    font-size: 15px;
    font-weight: 100;
}

#footer ul li {
    padding-bottom: 5px;
    list-style: none;
}

#footer ul {
    margin: 0;
}

.footer-content {
    padding-top: 20px;
    display: flex;
}

#footer-content-1 {
    padding-left: 10px;
}

#footer-content-2 {
    padding-left: 50px;
}

.appform .review h3 {
    color: rgba(144, 0, 40, 1);
}

.appform .review h4 {
    color: rgba(144, 0, 40, 1);
}

.appform .review label {
    color: rgba(144, 0, 40, 1);
}

.chooseform .actions a {
    background-color: rgba(251, 251, 251, 1);
    border: 1px solid rgba(232, 232, 232, 1);
}

.chooseform .actions a:hover {
    background-color: rgba(255, 225, 108, 1);
    border: 1px solid rgba(121, 139, 35, 1);
}

.validationerror, .ftValidError {
    margin: 10px 0px;
    padding: 15px 10px 15px 20px !important;
    background-color: rgba(242, 222, 222, 1);
    color: rgba(185, 74, 72, 1) !important;
    border: 1px solid;
    border-radius: 5px;
    border-color: rgba(238, 211, 215, 1);
}

/*alter warning text (delete next class)
.ftAppWarn {
    width: 13%;
    margin-top: 120px;
    padding: 1%;
    position: absolute;
    left: 0px;
    text-align: left;
}
*/

.ftAppWarn {
    margin-top: 10px;
}

/*ie11 glitch fix*/
.questionLegend{
    width:inherit;
}

/*ie11 glitch fix*/
.questionLegend.ftEditLabel.fsBoxV1 {
    width: 100%;
}